Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5338

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5338
Last Modified 15 Aug 2009 01:16:28
Published 04 Dec 2008 08:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5338

Summary

Cross-site scripting (XSS) vulnerability in info.php in Bandwebsite (aka Bandsite portal system) 1.5 allows remote attackers to inject arbitrary web script or HTML via the section parameter.

Vulnerable Systems

Application

  • Multimania Bandsite Portal System 1.5

  • Multimania Bandwebsite 1.5


References

MISC - http://z0rlu.blogspot.com/2008/11/bandwebsite-15-sqlxss-multiple-remote.html

XF - bandwebsite-info-xss(46817)

BID - 32454

MILW0RM - 7215

SREASON - 4689


Last Updated: 27 May 2016 10:48:47